package search;

import javax.swing.*;
import java.awt.*;

public class MainLayout extends JFrame {

    public MainLayout() {
        initView();
    }

    FlowLayout flowLayout = new FlowLayout();

    public void initView() {


        final JPanel component = new JPanel();
        component.setLayout(flowLayout);
    }

    public void open() {
        setVisible(true);
    }
}
